/* 1024px */
@media (max-width:1024px) {

    html,
    body {
        height: 100%;
        background: #ffe542;
    }

    .index-wrap,
    .page-wrap,
    .page {
        width: 100%;
    }

    .index {
        height: 100%;
        padding-top: 116%;
    }

    .rwd-index-nav-btn {
        position: absolute;
        display: block;
        width: 11.739130434%;
        top: 27%;
        right: 4%;
    }

    .rwd-index-nav-btn img {
        width: 100%;
    }

    .rwd-nav-btn {
        display: block;
        width: 11.739130434%;
        top: 8%;
        right: 4%;
        position: absolute;
        z-index: 12;
    }

    .rwd-nav-btn img {
        width: 100%;
    }

    .index-wrap {
        background: url('../images/rwd_img.jpg') 0 0 no-repeat #ffe100;
        background-size: 100% auto;
        height: 100%;
        min-height: 136.52173913vw;
    }

    .index-wrap.en {
        background: url('../images/rwd_img-en.jpg') 0 0 no-repeat #ffe100;
        background-size: 100% auto;
        height: 100%;
    }

    .index-pencil {
        width: 18%;
        height: 59%;
        bottom: 44px;
        left: 9px;
    }

    .index-stamp-list,
    .index-top,
    .index-kv,
    .index-bottom,
    .index-time {
        display: none;
    }

    .index-mouse {
        left: 7%;
        top: auto;
        bottom: 57px;
        width: 27vw;
    }

    .rwd-index-vote {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .rwd-index-vote img {
        max-width: 100%;
    }

    .index-vote {
        display: none;
    }

    .index-mouse img {
        width: 100%;
        display: block;
    }

    .index-slider-wrap {
        padding: 32px 0;
    }

    .index-slider .stamp {
        width: 120px;
        height: 120px;
    }

    .index-slider .stamp img {
        max-height: 120px;
        max-width: 120px;
    }

    .page-screen-left,
    .page-screen-right {
        width: 160px;
        height: auto;
    }

    .page-stamp-wrap {
        width: 23%;
    }

    .page-stamp {
        width: 145px;
        height: 145px;
        background: none;
    }

    .page-stamp-info {
        width: 145px;
        margin-left: auto;
        margin-right: auto;
    }

    .page-stamp-list {
        width: 95%;
    }

    .page-header {
        display: none;
    }

    .rwd-index-top,
    .rwd-index-title,
    .rwd-index-kv,
    .rwd-header {
        display: block;
    }

    .rwd-index-kv {
        padding: 20% 0;
    }

    .page-wrap {
        width: 100%;
        min-height: auto;
        background: #fff8d9;
    }

    .page-view {
        left: 5%;
    }

    .page-logo {
        right: 5%;
    }

    .AgreeCU .print {
        display: none;
    }

    .page-bottom {
        display: none;
    }

    .rwd-pagination,
    .rwd-index-footer,
    .rwd-page-footer {
        /*display: block;*/
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .rwd-footer-logo {
        max-width: 8%;
    }

    .index-vote {
        width: 27%;
        top: 66%;
        right: 7%;
        z-index: 9;
    }

    .prize-list li,
    .common-prize-list li {
        width: calc(100% / 3 - 4px);
        min-width: 260px;
    }

    .prize {
        width: 220px;
        padding-bottom: calc(220px - 15px);
    }
}

/* 1024px end */

/* 860px */
@media (max-width:860px) {

    .prize-list li,
    .common-prize-list li {
        width: calc(100% / 2 - 4px);
    }

    /*.rwd-header-vote.nav_vote {
        bottom: 77px;
        right: 25%;
        width: 34%;
    }*/
}

/* 860px end */

/* 768px */
@media (max-width:768px) {

    .stamp-pic-side {
        width: 200px;
        float: none;
        margin-right: 0;
        margin: 20px auto 0 auto;
    }

    .stamp-pic-wrap {
        width: 200px;
        height: 200px;
        float: none;
        margin-right: 0;
    }

    .zoomContainer {
        display: none;
    }

    .stamp-intro {
        width: 100%;
    }

    .lottery-query {
        margin: 20px 0 0 0;
        width: 100%;
    }

    .stamp-popup,
    .statement-popup {
        width: 90%;
        padding: 20px 4%;
    }

    .article-section .cont {
        padding-left: 0;
    }

    .rwd-index-title {
        top: 46%;
    }

    .rwd-index-kv {
        padding: 0;
        min-height: auto;
    }

}

/* 768px end */

/* 650px */
@media (max-width:650px) {

    .rwd-index-kv {
        width: 100%;
        background-size: 100%;
    }

    .article {
        width: 96%;
        margin: 0 auto;
        padding: 0 10px;
        /* background: rgba(255, 255, 255, 0); */
    }

    .stamp-intro {
        margin: 20px 0 0 0;
    }

    .page-stamp-wrap {
        width: 31.3333%;
    }

    .page-stamp-info {
        width: 140px;
    }

    .rwd-header-time-title {
        font-size: 3vw;
    }

    .rwd-header-time {
        bottom: 18%;
    }

    .rwd-index-title img {
        width: 87%;
    }

    .index-vote {
        width: 29vw;
        right: 5vw;
        bottom: 53vw;
    }

}

/* 650px end */

/* 540px */
@media (max-width:540px) {
    .rwd-index-title {
        top: 53%;
    }

    .prize-list li,
    .common-prize-list li {
        width: calc(100% / 1 - 4px);
        flex-direction: column;
    }

    .common-prize-list li p,
    .prize-list li p {
        width: 100%;
    }

}

/* 540px end */

/* 480px */
@media (max-width:480px) {
    .page-view {
        position: static;
        margin: 10px 0 5px 0;
    }

    .page-logo {
        position: static;
        margin: 5px 0 10px 0;
    }

    .rwd-header-inner {
        width: 100%;
    }

    .rwd-header-kv {
        width: 40%;
        bottom: 5%;
        left: 2%;
    }

    #cityarea,
    #mail {
        width: 100%;
        margin: 0;
    }

    .page-main {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .page-stamp-wrap {
        width: 48%;
        margin: 15px 1%;
    }

    .page-stamp-info {
        width: 140px;
    }

    .rwd-nav {
        width: 85%;
    }

    .rwd-header-vote {
        bottom: 10px;
        right: 20%;
        width: 150px;
    }

    .rwd-nav-header .rwd-nav-btn {
        width: 53px;
        right: 4%;
        top: 10%;
    }

    .rwd-nav-header .rwd-nav-btn span {
        margin: 7px auto;
    }

    .rwd-index-top {
        padding-top: 23%;
        background-size: 100%;
    }

    /*.rwd-header-vote.nav_vote {
        bottom: 44px;
        right: 30%;
        width: 37%;
    }*/

    .rwd-index-title {
        top: 42%;
    }

    .AgreeCU .agree,
    .AgreeCU .disagree {
        width: calc(100% / 3 - 5px);
    }
}

/* 480px end */

/* 375px */
@media (max-width:375px) {
    .rwd-index-nav-btn {
        position: absolute;
        display: block;
        width: 12%;
        top: 16px;
        right: 19px;
    }

    .rwd-header-kv {
        left: 2%;
    }

    .rwd-header-time {
        right: 0;
    }

    .page-stamp {
        width: 130px;
        height: 130px;
    }

    .page-stamp-info {
        width: 130px;
    }

    .rwd-header-vote {
        width: 38%;
        bottom: 5px;
    }

    .rwd-index-kv {
        background: url(../images/iphone_x_img.jpg) center top no-repeat;
        background-size: 100%;
    }

    .index-wrap .rwd-nav-btn {
        bottom: 9%;
    }
}

/* 375px end */


/* 360px */
@media (max-width:360px) {
    .rwd-nav-header .rwd-nav-btn {
        width: 46px;
    }

    .rwd-nav-header .rwd-nav-btn span {
        margin: 6px auto;
    }

    /*.rwd-header-vote.nav_vote {
        bottom: 18px;
    }*/

    .rwd-header-time {
        bottom: 14%;
    }
}

/* 360px end */


/* 320px */
@media (max-width:320px) {

    .rwd-index-kv {
        background: url(../images/iphone_small.jpg) center top no-repeat #fff4ce;
        background-size: 100%;
    }

}

/* 320px end */